using FactorsNamespace;

namespace CodeGenerator
{
	public static class FactorsInfo
	{
		public static FactorType[] FactorTypes =  
      { 
				new FactorType("Simple factor",
				  typeof(FutureDBFactor), typeof(FutureDBFactorControl)),
				new FactorType("Calculating factor", 
				  typeof(FutureCalculatingFactor), typeof(FutureCalculatingFactorControl))
		  };
	}
}